Imports System
Imports System.ComponentModel

Imports DevExpress.Xpo
Imports DevExpress.Data.Filtering

Imports DevExpress.ExpressApp
Imports DevExpress.Persistent.Base
Imports DevExpress.Persistent.BaseImpl
Imports DevExpress.Persistent.Validation


<DefaultClassOptions(), NavigationItem(False), CreatableItem(False)>
Public Class ProductsUNList
    Inherits BaseObject

    Private _Products As Products
    Private _UNList As UNList
    Public Sub New(ByVal session As Session)
        MyBase.New(session)
    End Sub
    <Association>
    Property Products As Products
        Get
            Return _Products

        End Get
        Set(ByVal value As Products)
            SetPropertyValue("Products", _Products, value)
        End Set
    End Property

    Property UNList As UNList
        Get
            Return _UNList

        End Get
        Set(ByVal value As UNList)
            SetPropertyValue("UNList", _UNList, value)
        End Set
    End Property
End Class


